» Ubuntu » Paket

Error

two or more packages specified (dbus-1-doc hardy)